# Generated by Django 2.1.3 on 2019-02-09 18:46

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0049_auto_20190126_1950'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='issuedinvoice',
            name='accounting_office',
        ),
        migrations.RemoveField(
            model_name='receivedinvoice',
            name='accounting_office',
        ),
        migrations.AlterField(
            model_name='issuedinvoice',
            name='booking_year',
            field=models.CharField(default=2019, max_length=4, verbose_name='Buchungsjahr'),
        ),
        migrations.AlterField(
            model_name='issuedinvoice',
            name='status',
            field=models.CharField(choices=[('new', 'Neu'), ('in_progress', 'In Arbeit'), ('done', 'Erledigt'), ('sap_done', 'SAP verbucht')], default='new', max_length=64, verbose_name='Status (nur intern)'),
        ),
        migrations.AlterField(
            model_name='receivedinvoice',
            name='booking_year',
            field=models.CharField(default=2019, max_length=4, verbose_name='Buchungsjahr'),
        ),
        migrations.AlterField(
            model_name='receivedinvoice',
            name='status',
            field=models.CharField(choices=[('new', 'Neu'), ('in_progress', 'In Arbeit'), ('done', 'Erledigt'), ('sap_done', 'SAP verbucht')], default='new', max_length=64, verbose_name='Status (nur intern)'),
        ),
    ]
